Subject: Ticket Assigned - game
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 12:37:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  game Vanthana Sankar                    Hi           04:07 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:07 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Hello Vanthana Sankar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:07 PM, 20th Mar                     Vanthana Sankar                    Hi           04:07 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Hi Vanthana Sankar , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            04:07 PM, 20th Mar                     Vanthana Sankar                    5           04:07 PM, 20th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:07 PM, 20th Mar                   Abdulqader                    Hi Vanthana , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:24 PM, 20th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 9419380855?           04:26 PM, 20th Mar                     Vanthana Sankar                    Hi           04:27 PM, 20th Mar                     Vanthana Sankar                    It’s not about the order           04:27 PM, 20th Mar                     Vanthana Sankar                    It’s the vote for the look game           04:28 PM, 20th Mar                     Vanthana Sankar                    I have played only once and got the voucher after then last two days it didn’t allow me to play it says every time your today turn is over           04:29 PM, 20th Mar                     Vanthana Sankar                    But I played one time           04:29 PM, 20th Mar                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The game so that we can investigate further and assist you accordingly with this.           04:30 PM, 20th Mar                     Vanthana Sankar                    Sure           04:31 PM, 20th Mar                     Vanthana Sankar                             04:31 PM, 20th Mar                     Vanthana Sankar                    I have pales only one time           04:31 PM, 20th Mar                     Vanthana Sankar                    After then next day it self it started saying the message same in the above pic           04:32 PM, 20th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asap.           04:33 PM, 20th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           04:34 PM, 20th Mar                     Vanthana Sankar                    Other two games were allowed me to play regularly           04:34 PM, 20th Mar                     Vanthana Sankar                    But this is not allowing           04:34 PM, 20th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.           04:34 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:34 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:36 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5898322